漏洞信息详情

WordPress Form Maker插件SQL注入漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。10Web Form Maker plugin是使用在其中的一个表单生成器插件。

WordPress Form Maker插件1.13.3版本中存在SQL注入漏洞。该漏洞源于外部输入数据构造可执行命令过程中,网络系统或产品未正确过滤其中的特殊元素。攻击者可利用该漏洞执行非法命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://wordpress.org/plugins/form-maker/

参考网址

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152830/WordPress-Form-Maker-1.13.3-SQL-Injection.html

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/WordPress-Form-Maker-SQL-injection-via-get-labels-parameters-29274

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多